html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    position: relative;
    font-size: 13px;
	line-height: 25px;
	font-family: 'Open Sans', 'Arial', 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	color: #FFFFFF;
    background: #000000;
	-webkit-text-size-adjust: none;
	min-width: 320px;
	/* overflow:hidden; */
}

@font-face {
    font-family: 'Garamond';
    src: url('fonts/Garamond.eot');
    src: url('fonts/Garamond.eot') format('embedded-opentype'),
         url('fonts/Garamond.woff2') format('woff2'),
         url('fonts/Garamond.woff') format('woff'),
         url('fonts/Garamond.ttf') format('truetype'),
         url('fonts/Garamond.svg#Garamond') format('svg');
}

@font-face {
    font-family: 'GaramondSemibold';
    src: url('fonts/GaramondSemibold.eot');
    src: url('fonts/GaramondSemibold.eot') format('embedded-opentype'),
         url('fonts/GaramondSemibold.woff2') format('woff2'),
         url('fonts/GaramondSemibold.woff') format('woff'),
         url('fonts/GaramondSemibold.ttf') format('truetype'),
         url('fonts/GaramondSemibold.svg#GaramondSemibold') format('svg');
}

@font-face {
    font-family: 'GaramondBold';
    src: url('fonts/GaramondBold.eot');
    src: url('fonts/GaramondBold.eot') format('embedded-opentype'),
         url('fonts/GaramondBold.woff2') format('woff2'),
         url('fonts/GaramondBold.woff') format('woff'),
         url('fonts/GaramondBold.ttf') format('truetype'),
         url('fonts/GaramondBold.svg#GaramondBold') format('svg');
}

img {
	border: 0;
	max-width: 100%;
}

form, fieldset {
	margin: 0;
	padding: 0;
	border: 0 none;
}

a {
	outline: 0;
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
	border: 0;
	padding: 0;
}

h4 {
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 20px;
	font-weight: normal;
    font-family: 'Garamond';
}

hr {
	height: 1px;
	border: none;
	color: #5E4A49;
	color: rgba(255,255,255,0.25);
	background: #5E4A49;
	background: rgba(255,255,255,0.25);
	margin: 25px 0;
}

p {
	margin: 0 0 25px 0;
}

.box {
	background: #000000;
	background: rgba(0,0,0,0.85);
	width: 620px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 50px 70px 50px;
}	

.box .box-header {
	max-width: 357px;
	margin: 0 auto 15px;
	line-height: 60px;
	font-size: 30px;
	background: #791B1C;
	text-align: center;
    font-family: 'Garamond';
	position: relative;
	top: -30px;
}

.box .box-tabs {
	max-width: 357px;
	margin: 0 auto 3px;
	background: #791B1C;
	text-align: center;
    font-family: 'Garamond';
	position: relative;
	top: -41px;
}

.box .box-tabs > ul {
	margin: 0;
	padding: 15px 0;
	list-style-type: none;
}

.box .box-tabs > ul > li {
	margin-top: 7px;
}

.box .box-tabs > ul > li:first-child{
	margin: 0;
}

.box .box-tabs > ul > li > a {
	line-height: 28px;
	display: block;
	text-decoration: none;
	font-size: 20px;
}

.box .box-tabs .active {
	background: #9A5456;
}

.box .box-tabs-content ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.box .box-tabs-content ul > li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
}

.button {
	display: inline-block;
	vertical-align: top;
	height: 40px;
	border: 1px solid #564F47;
	padding: 0 34px;
	text-align: center;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	background: none;
	outline: 0;
	margin: 0;
    cursor: pointer;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 38px;
    font-family: 'GaramondSemibold';
	overflow: visible;
	white-space: nowrap;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	box-sizing: border-box;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: '';
}

.clearfix:after {
	clear: both;
}

.contact {
	background-image: url('../img/bg/bg-contact.jpg');
	background-repeat: no-repeat;
	background-position: center center;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
	position: relative;
}

.contact:before {
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
    background: url('../img/contact-shadow.png') no-repeat;
	z-index: 1;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/contact-shadow.png',sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/contact-shadow.png',sizingMethod='scale');
}

.contact .contact-col {
    width: 335px;
	margin-right: 19px;
	float: left;
}

.contact .contact-col.information p{
	margin:0 0 5px 0;
}

.contact .contact-col+.contact-col+.contact-col {
    margin: 0;
}

.contact .contact-col .box {
	width: 100%;
	padding: 0 28px 28px 28px;
	min-height: 500px;
}

.contact .contact-col .box.gift-cards {
	padding: 36px 0 0 0;
	height: 202px;
	margin-top: 1px;
	min-height: 0;
}

.contact .contact-col .box.gift-cards > a {
	font-weight: bold;
}

.contact .contact-col .box.gift-cards > img {
	margin: 0 auto 20px;
	display: block;
}

.contact .contact-col .box.reservation {
	/* min-height: 297px; */
}

.contact .contact-col .box .box-header {
	max-width: 227px;
}

.contact .container {
    width: 1043px;
	max-width: none;
	padding: 0;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}

.contact .form {
	padding-bottom: 23px;
}

.contact .made-in {
   margin-top: 20px;
   line-height: 18px;
   text-align: center;
   font-size: 10px;
}

.contact .made-in > a {
   text-decoration: none;
}

.contact .made-in > a > span {
   font-weight: bold;
   font-style: italic;
}

.container {
    max-width: 980px;
	padding: 0 107px;
	margin: 0 auto;
}

.directions {
	position: relative;
}

.directions .box {
	position: relative;
	z-index: 10;
}

.directions #map-canvas {
	margin: 0;
	padding: 0;
	height: 100%;
	width:100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.directions #map-canvas img,
.directions #map-canvas .gm-style-iw img {
	max-width: auto !important;
}

.directions .gm-style-iw{
	color: #000000;
}

.directions .gm-style-iw a{
	color: #7d7012;
}

.fixed-nav {
	position: fixed;
	z-index: 9999;
	right: 37px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.fixed-nav > a {
    background: url('../img/dots.png') no-repeat left -30px;
    display: block;
    height: 21px;
    margin: 7px 0;
    position: relative;
    width: 21px;
}

.fixed-nav .cbp-fbcurrent {
    background-position: left top;
}

footer {
    height: 100px;
	min-width: 1000px;
	max-width: 4800px;
    margin: -100px auto 0;
}

.form fieldset {
	margin-bottom: 7px;
}

.form fieldset > label {
	line-height: 33px;
	float: left;
	width: 97px;
}

.form .button-box {
	margin: 0;
	padding-top: 11px;
}

.form .button-box .button {
	width: 100%;
	display: block;
}

.form .form-box {
	overflow: hidden;
}

.full-height .container {
	padding-top: 80px;
	padding-bottom: 50px;
}

.gallery {
	position: relative;
	border-bottom:8px solid #fff;
	background-color:#fff;
}

.gallery .gallery-main {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	overflow: hidden;
}

.gallery .gallery-main ul > li {
	background-repeat: no-repeat;
	background-position: center center;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}

.gallery .gallery-main ul,
.gallery .gallery-main ul > li,
.gallery .gallery-main .bx-wrapper,
.gallery .gallery-main .bx-wrapper .bx-viewport {
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.gallery .gallery-nav {
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 134px;
	overflow: hidden;
	background: #fff;
}

.gallery .gallery-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.gallery .gallery-nav ul > li {
	float: left;
}

.gallery .gallery-nav ul > li img {
	width: 176px;
	height: 117px;
	display: block;
	border-right: 8px solid #fff;
	border-top:8px solid #fff;
}

.gallery .gallery-nav .bx-wrapper .bx-next {
	right: -41px;
    background: url('../img/gallery-next.png') no-repeat;
}

.gallery .gallery-nav:hover .bx-wrapper .bx-next {
	right: 10px;
}

.gallery .gallery-nav .bx-wrapper .bx-prev {
	left: -41px;
    background: url('../img/gallery-prev.png') no-repeat;
}

.gallery .gallery-nav:hover .bx-wrapper .bx-prev {
	left: 10px;
}

.gallery .gallery-nav .bx-wrapper .bx-next,
.gallery .gallery-nav .bx-wrapper .bx-prev {
	width: 41px;
	height: 41px;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	z-index: 10;
}

.gallery .gallery-nav .bx-wrapper .bx-viewport {
	z-index: 1;
}

header {
	height: 55px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 100;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

header.scrolled {
	background: #000000;
}

header nav {
	text-align: center;
	max-width: 770px;
	margin: 0 auto;
}

header nav > ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: justify;
	text-align-last: justify;
}

header nav > ul:after {
	content: '';
	display: inline-block;
	width: 100%;
	height:	0;
	overflow: hidden;
}

header nav > ul > li {
	display: inline-block;
	vertical-align: top;
}

header nav > ul > li > a {
	line-height: 55px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.51);
    font-family: 'Garamond';
}

header .nav-button {
	text-align: center;
	height: 5px;
	width: 30px;
	background: #FFFFFF;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 25px;
	display: none;
	z-index: 200;
}

header .nav-button:after {
	height: 5px;
	border-bottom: 5px solid #FFFFFF;
	content: '';
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
}

header .nav-button:before {
	height: 5px;
	border-top: 5px solid #FFFFFF;
	content: '';
	position: absolute;
	left: 0;
	top: -10px;
	width: 100%;
}

.intro {
	overflow: hidden;
	position: relative;
	z-index: 10;
}

.intro .down {
	height: 51px;
	width: 51px;
    background: url('../img/down.png') no-repeat;
    position: absolute;
    bottom: 11px;
    left: 50%;
	margin-left: -25px;
	z-index: 2005;
}

.intro .location {
	height: 44px;
	line-height: 34px;
    background: url('../img/location.png') no-repeat;
    position: absolute;
    bottom: 15px;
    right: 44px;
    font-family: 'Garamond';
	color: #FFFFFF;
	font-size: 16px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.51);
	z-index: 2;
	padding: 5px 0 0 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.intro .location a{
	text-decoration: none;
}

.intro .logo {
	width: 138px;
	height: 203px;
    background: url('../img/logo.png') no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
	margin-left: -69px;
	margin-top: -101px;
	z-index: 2;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.intro .logo.scrolled {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.make-reservation {
	height: 34px;
	line-height: 34px;
	background: #000000;
    background: rgba(0,0,0,0.5);
	padding: 0 18px;
    position: fixed;
    bottom: 20px;
    left: 59px;
    font-family: 'Garamond';
	color: #FFFFFF;
	font-size: 16px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.51);
	z-index: 2000;
	text-decoration: none;
}

.make-reservation:before {
	height: 34px;
	width: 37px;
    background: url('../img/make-reservation.png') no-repeat;
    position: absolute;
    top: 0;
    left: -38px;
	content: '';
}

.intro .video {
	width: 100%;
	height: 100%;
    position: absolute;
	left: 0;
    top: -170px;
	z-index: 1;
}

.menu, .menu-wrapper {
	padding: 0;
	position: relative;
	background: #ECE6DA;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

/*
.menu:before {
	width: 100%;
	height: 227px;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
    background-image: url('../img/bg/bg-menu.jpg');
	background-repeat: no-repeat;
	background-position: center -145px;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}
*/

.menu .container {
	position: relative;
	z-index: 10;
}

.menu .menu-box-content, 
.menu-wrapper .menu-box-content {
    padding: 34px 20px;
	text-align: center;
	background: #ECE6DA;
}

.menu .menu-box-content > span, 
.menu-wrapper .menu-box-content > span {
    font-family: 'GaramondBold';
	color: #791b1c;
	font-size: 25px;
	line-height: 30px;
	display: block;
	margin-bottom: 24px;
}

.menu .menu-box-content > ul , 
.menu-wrapper .menu-box-content > ul {
    margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu .menu-box-content > ul > li, 
.menu-wrapper .menu-box-content > ul > li {
	color: #363636;
	margin-top: 24px;
}

.menu .menu-box-content > ul > li:first-child,
.menu-wrapper .menu-box-content > ul > li:first-child{
	margin: 0;
}

.menu .menu-box-content > ul > li > span,
.menu-wrapper .menu-box-content > ul > li > span {
	display: block;
	text-transform: uppercase;
	font-size: 17px;
    font-family: 'GaramondSemibold';
}

.menu .menu-box-content > ul > li > span > span ,
.menu-wrapper .menu-box-content > ul > li > span > span {
	margin-left: 14px;
}

.menu .menu-box-image,
.menu-wrapper .menu-box-image {
	height: 235px;
	background-repeat: no-repeat;
	background-position: center center;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}

.menu .menu-box .menu-col,
.menu-wrapper .menu-box .menu-col {
    float: left;
	width: 50%;
}

.menu .menu-box .menu-col .menu-box-content,
.menu-wrapper .menu-box .menu-col .menu-box-content.left  {
    border-right: 1px solid #DCD8CD;
}

/*
.menu .menu-box .menu-col+.menu-col .menu-box-content,
.menu-wrapper .menu-box .menu-col+.menu-col .menu-box-content {
    border-left: 1px solid #DCD8CD;
	border-right: 0 none;
}
*/

.menu .menu-header {
    font-family: 'Garamond';
	font-size: 60px;
	text-align: center;
	text-shadow: 1px 1px 36px rgba(0,0,0,0.75);
	margin-bottom: 36px;
	line-height: 65px;
}

.menu .menu-info {
	font-size: 19px;
	line-height: 30px;
	text-align: center;
	color: #363636;
	margin-bottom: 33px;
    font-family: 'Garamond';
}

.menu .menu-nav {
    margin:auto;
	height: 52px;
	background: #791B1C;
/* 	max-width: 860px; */
	width:100%;
	padding: 0 52px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	box-sizing: border-box;
	text-align: center;
    font-family: 'Garamond';
    position: absolute;
    bottom:0px;
    left:0;
    z-index: 1000;
}

.menu .menu-nav > ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	text-align: justify;
	text-align-last: justify;
}

.menu .menu-nav > ul:after {
	content: '';
	display: inline-block;
	width: 100%;
	height:	0;
	overflow: hidden;
}

.menu .menu-nav > ul > li {
	display: inline-block;
	vertical-align: top;
	line-height: 52px;
}

.menu .menu-nav > ul > li > a {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	color: #cca7a7;
	text-decoration: none;
}

.menu .menu-nav .active {
	color: #FFFFFF;
}

.menu .menu-nav {
    padding: 0 15%;
}

.news .box {
	width: 565px;
	margin: 0 auto;
	position: relative;
}

.news .box ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.news .bx-next {
	right: -172px;
    background: url('../img/news-arrows.png') no-repeat right top;
}

.news .bx-prev {
	left: -172px;
    background: url('../img/news-arrows.png') no-repeat;
}

.news .bx-next,
.news .bx-prev {
	position: absolute;
	top: 50%;
	width: 166px;
	height: 181px;
	margin-top: -90px;
}

.no-margin {
	margin: 0;
}

.private-dining {
	position: relative;
}

.private-dining .private-dining-side-text {
	position: absolute;
	right: 83px;
	top: 50%;
    font-family: 'Garamond';
	text-shadow: 1px 1px 36px rgba(0,0,0,0.75);
	font-size: 48px;
	line-height: 56px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.private-dining .private-dining-side-text > span {
	display: block;
	text-align: right;
	font-size: 26px;
	line-height: 36px;
}

.private-dining .private-dining-side-text > span+span {
	text-align: left;
	font-size: 51px;
	line-height: 54px;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.reservation #OT_defList {
	margin: 0;
}

.reservation .OT_feedTitle {
	display: none;
}

.reservation .OT-date-box {
	margin-bottom: 7px;
	position: relative;
}

.reservation .OT-date-box #OT_date {
	margin: 0 0 0 97px;
	height: 33px;
}

.reservation .OT-date-box #OT_date #cal1 > table {
	width: 200px;
	background: #FFFFFF;
	border-collapse: collapse;
	border: 1px solid #cccccc;
	color: #000000;
}

.reservation .OT-date-box #OT_date #cal1 > table a {
	color: #000000;
	text-decoration: none;
}

.reservation .OT-date-box #OT_date #cal1 > table > tbody > tr+tr > td+td+td+td {
	display: none;
}

.reservation .OT-date-box #OT_date #cal1 > table table {
	width: 100%;
	border: 0 none;
	text-align: center !important;
}

.reservation .OT-date-box #OT_date #cal1 > table table tr {
	text-align: center !important;
}

.reservation .OT-date-box #OT_date #cal1 table .spacer {
	display: none;
}

.reservation .OT-date-box #OT_date #dateDisplay {
	display: none;
}

.reservation .OT-date-box #OT_date #cal1Shim {
	width: 0;
	overflow: hidden;
}

.reservation .OT-date-box #OT_dateLbl {
	 float: left;
	 line-height: 33px;
	 width: 93px;
	 text-align: left;
}

.reservation .OT-partysize-box {
	margin-bottom: 7px;
}

.reservation .OT-partysize-box #OT_partySize {
	margin: 0;
	overflow: hidden;
}

.reservation .OT-partysize-box #OT_partySizeLbl {
	 float: left;
	 line-height: 33px;
	 width: 97px;
	 text-align: left;
}

.reservation .OT-time-box {
	margin-bottom: 7px;
}

.reservation .OT-time-box #OT_time {
	margin: 0;
	overflow: hidden;
}

.reservation .OT-time-box #OT_timeLbl {
	 float: left;
	 line-height: 33px;
	 width: 97px;
	 text-align: left;
}

.reservation #OT_submitWrap {
	margin-left: 97px;
	padding-top: 11px;
}

.reservation #OT_submitWrap .button {
	width: 100%;
	display: block;
}

.restaurant {
	position: relative;
}

.restaurant .box {
	width: 675px;
}

.restaurant .restaurant-side-text {
	position: absolute;
	left: 42px;
	top: 50%;
    font-family: 'Garamond';
	text-shadow: 1px 1px 36px rgba(0,0,0,0.75);
	font-size: 69px;
	line-height: 72px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.restaurant .restaurant-side-text > span {
	display: block;
	padding-left: 92px;
	font-size: 55px;
	line-height: 65px;
	margin: -30px 0 6px 0;
}

.restaurant .restaurant-side-text > span+span {
	padding-left: 31px;
	font-size: 40px;
	line-height: 50px;
	margin: 0;
}

section {
	position: relative;
	z-index: 10;
}

.select {
    background: #E3E3E3 url('../img/select-arrow.png') no-repeat right center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@-moz-document url-prefix() { 

  .select {
     background: #E3E3E3;
  }
  
}

.select > select {
	width: 100%;
	height: 33px;
	background: none;
	border: 0 none;
	-webkit-border-radius: 0;
	display: block;
	margin: 0;
	outline: 0;
    font-size: 14px;
	font-family: 'Open Sans', 'Arial', 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	color: #000000;
	line-height: 19px;
	padding: 7px 0 7px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
}

.scroll-pane {
	width: 100%;
	height: 270px;
	overflow: auto;
}

.scroll-pane .jspContainer {
	overflow: hidden;
	position: relative;
}

.scroll-pane .jspPane {
	position: absolute;
}

.scroll-pane .jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 100%;
}

.scroll-pane .jspTrack {
	position: relative;
}

.scroll-pane .jspTrack:before {
	position: absolute;
	left: 50%;
	top: 0;
	content: '';
	width: 1px;
	height: 100%;
	background: #6A6965;
	z-index: 1;
}

.scroll-pane .jspDrag {
	background: #FFFFFF;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 2;
}

.set-mode {
	float: left;
	display: none;
}

.social {
	height: 25px;
	padding-top: 10px;
	text-align: center;
}

.social > ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
}

.social > ul > li {
	margin-left: 30px;
	float: left;
}

.social > ul > li:first-child {
	margin: 0;
}

.social > ul > li > a {
	display: block;
	height: 50px;
}

.social .fb {
    background: url('../img/facebook-large.png') no-repeat;
	width: 50px;
}

.social .in {
    background: url('../img/instagram-large.png') no-repeat;
	width: 50px;
}

.social .tw {
    background: url('../img/twitter-large.png') no-repeat;
	width: 50px;
}

.textfield {
    background: #E3E3E3;
	border: 0 none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 33px;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	display: block;
	margin: 0;
	outline: 0;
    font-size: 14px;
	font-family: 'Open Sans', 'Arial', 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	color: #000000;
	line-height: 19px;
	padding: 7px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/** waypoint  updates **/


#restaurant .container,
#private-dining .container,
#news .container{
	opacity: 0;
    filter: alpha(opacity=0);
}


.reservations-widget {
	position:fixed;
	bottom:30px;
	left:30px;
	z-index:2000;
	cursor:pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


.reservations-widget.on-menu{
	bottom:60px;
}


.reservations-widget .icon{
	width:82px;
	height:61px;
	background:transparent url(../img/ot-icon.png) no-repeat center center;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	float:left;
	display:block;
}


.reservations-widget:hover .icon{
	  background-color: rgba(0,0,0,0.7);
}

.link-wrapper{
	float:left;
	height:61px;
	width:180px;
	overflow:hidden;
	position:relative;
}

.reservations-widget > .link-wrapper > .link{
	float:left;
	height:61px;
	width:180px;
	position:absolute;
	left:-260px;
	/* left:0px; */
	top:0;
	background: rgba(0,0,0,0.5);
	line-height:61px;
	text-align:center;
	font-size:18px;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;

}

.reservations-widget  > .link-wrapper > .link a{
	text-decoration:none;
	font-family: 'Garamond';
}

.reservations-widget:hover  > .link-wrapper > .link{
	left:0px;
}

.bio-image{
	float:left;
	margin:7px 20px 10px 0;
}

.news .box{
	float:left;
	width:47%;
	margin-right:3%;
	height:500px;
	
}

#cff .cff-item{
	border-bottom:none !important;
}

.cff-author,
.cff-likebox{
	display: none !important;
}

#cff .cff-view-comments{
	background: none !important;
}

.button.lost-found{
	font-size:22px;
}

section#restaurant{
	background:#000 url('../img/bg/bg-restaurant-3.jpg') no-repeat center center;background-size:cover;background-attachment:fixed;
}

section#private-dining{
	background:#000 url('../img/bg/bg-private-dining-3.jpg') no-repeat center center;background-size:cover;background-attachment:fixed;
}

section#news{
	background:#000 url('../img/bg/bg-news-2.jpg') no-repeat center center;background-size:cover;background-attachment:fixed;

}

.menu-bg-images{
	height:1000px;
	width:100%;
	position: absolute;
	top:0;
	left:0;
	padding:0;
	margin:0;
}

.menu-bg-images li{
	height:1000px;
	width:100%;
	padding:0;
	margin:0;
}




.caviar-widget{
	position: fixed;
    bottom: 30px;
    left: 130px;
    z-index: 2001;
    overflow: hidden;
    border-left: 1px solid #888;
    padding-left: 20px;
    -webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.caviar-widget.slide-right{
	left:300px;
}

	
.caviar-widget .icon{
	display: block;
	width:61px;
	height: 61px;
	background: transparent url(../img/caviar.png) no-repeat center center;
	float:left;
	display:block;
}


.caviar-widget:hover .icon{
  background-color: rgba(0,0,0,0.7);
}

.caviar-widget .link-wrapper{
	float:left;
	height:61px;
	width:180px;
	overflow:hidden;
	position:relative;
}

.caviar-widget > .link-wrapper > .link{
	float:left;
	height:61px;
	width:180px;
	position:absolute;
	left:-180px;
	top:0;
	background: rgba(0,0,0,0.5);
	line-height:61px;
	text-align:center;
	font-size:18px;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;

}

.caviar-widget  > .link-wrapper > .link a{
	text-decoration:none;
	font-family: 'Garamond';
}

.caviar-widget:hover  > .link-wrapper > .link{
	left:0px;
}

/** Hours Widget **/

.hours-widget{
	background: rgba(0,0, 0, .8);
	padding:40px;
	width:300px;
	height: 300px;
	position: absolute;
	top:50%;
	left:50%;
	margin-left:-185px;
	margin-top: -185px;
	z-index: 100;
	border-radius: 200px;
	-webkit-border-radius:200px;
	-moz-border-radius:200px;
	text-align: center;
	line-height: normal;
	font-family: 'Garamond', Serif;
	font-size:15px;
	
}


.hours-widget .logo{
	width: 100px;
    height: 150px;
    background: url(../img/logo.png) no-repeat;
    background-size: cover;
    position: static;
    top: inherit;
    left: inherit;
    margin-left: auto;
    margin-top: auto;
    margin:auto;
    z-index: 2;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}



@media screen and (max-width: 1260px) {

	.private-dining-side-text {
		display: none;
	}
	
}

@media screen and (max-width: 1180px) {

	.restaurant-side-text {
		display: none;
	}

}

@media screen and (max-width: 1042px) {
	
	.contact .container {
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.contact .contact-col {
		margin: 0 auto 60px;
		float: none;
	}

	.contact .contact-col+.contact-col+.contact-col {
		margin: 0 auto;
	}

	.contact .contact-col .box {
		min-height: 0;
	}

	.contact .contact-col .box.reservation {
		min-height: 0;
	}

	.contact .contact-col .box .box-header {
		min-height: 0;
	}
	
	.container {
		padding: 0 50px;
	}
	
	.fixed-nav {
		right: 10px;
	}
	
	
	.menu .menu-nav{
		padding:0 5%;
	}
	
	.menu .menu-nav > ul > li > a {
		font-size: 15px;
	}
	
	.news .bx-next {
		right: -45px;
	    background: url('../img/news-arrows-lite.png') no-repeat right top;
	}

	.news .bx-prev {
		left: -45px;
		background: url('../img/news-arrows-lite.png') no-repeat;
	}

	.news .bx-next,
	.news .bx-prev {
		width: 40px;
		height: 74px;
		margin-top: -37px;
	}

}

@media screen and (max-width: 900px) {

	header nav > ul > li > a {
		font-size: 14px;
	}
	
	.menu .menu-nav > ul > li > a {
		font-size: 16px;
	}

}


@media screen and (max-width: 767px) {

	


	.box {
		width: auto;
		padding: 0 10px 20px 10px;
	}
	
	.box.pull-left,
	.box.pull-right {
		float: none;
	}
	
	.container {
		padding: 0 10px;
	}

	header nav {
		margin: 0;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 100;
		background: #000000;
		display: none;
	}

	header nav > ul {
		margin: 0;
		padding: 10px 0 0 0;
		list-style-type: none;
	}

	header nav > ul > li {
		display: block;
		height: auto;
		padding: 10px;
	}

	header nav > ul > li > a {
		display: inline;
		height: auto;
		padding: 0;
		border: 0 none;
		font-size: 14px;
		line-height: 20px;
		background: none;
	}
	
	header .nav-button {
		display: block;
	}
	
	.fixed-nav {
		display: none;
	}
	
	.intro .location {
		display: none;
	}

	.intro .make-reservation {
		display: none;
	}
	
	.menu {
		padding-bottom: 30px;
	}
	
	.menu .menu-box .menu-col {
		float: none;
		width: auto;
	}

	.menu .menu-box .menu-col .menu-box-content {
		border: 0 none;
		height: auto !important;
	}

	.menu .menu-box .menu-col+.menu-col .menu-box-content {
		border: 0 none;
	}
	
	.menu .menu-nav {
		padding: 0;
		height: auto;
	}
	
	.menu .menu-nav > ul{
		text-align: center;
		text-align-last: center;
		padding:20px 0;
	}

	.menu .menu-nav > ul:before,
	.menu .menu-nav > ul:after {
		display: table;
		line-height: 0;
		content: '';
	}

	.menu .menu-nav > ul:after {
		clear: both;
	}

	.menu .menu-nav > ul > li {
		width: 100%;
		float: none;
		margin: 0 auto;
		text-align: center;
		display: block;
		line-height: 35px;
	}
	
	.news {
		background-image: url('../img/bg/bg-news.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
	}
	

	.news .bx-next {
		right: 0;
	}

	.news .bx-prev {
		left: 0;
	}

	.news .bx-next,
	.news .bx-prev {
		top: -76px;
		margin: 0;
	}
	
	
	.news .box{
		float:none;
		width: auto;
  		padding: 0 10px 20px 10px;
		margin:auto auto 40px auto;
		min-height: none;
	}
	
	.news .box .box-header{
		max-width: none;
	}
	
	.parallax-mirror {
		display: none !important;
	}
	
	.private-dining {
		background-image: url('../img/bg/bg-private-dining.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
	}
	
	.restaurant {
		background-image: url('../img/bg/bg-restaurant-3.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
	}
	
	.restaurant .box {
		width: auto;
	}
	
	.scroll-pane {
		height: auto !important;
		width: auto !important;
	}

	.scroll-pane .jspContainer {
		height: auto !important;
		width: auto !important;
	}

	.scroll-pane .jspPane {
		position: relative;
		height: auto !important;
		width: auto !important;
	}

	.scroll-pane .jspVerticalBar {
		display: none;
	}
	
	.set-mode {
		float: right;
	}
	
}

@media screen and (max-width: 420px) {

	.contact .contact-col {
		width: auto;
	}
	
	.reservations-widget{
		left:5px;
		bottom:5px;
	}
	
	.intro .down {
		
	    position: absolute;
	    bottom: 11px;
	    left: auto;
	    right: 10px;
		margin-left: auto;
		z-index: 2005;
	}
	
	.menu-wrapper .menu-box-content > span{
		font-size:20px;
	}
	
	#restaurant .container,
	#private-dining .container,
	#news .container{
		opacity: 1;
	    filter: alpha(opacity=1);
	}
	
	.social{
		padding-bottom: 30px;
	}
	
	.caviar-widget{
			left:-15px;
			bottom:70px;
			border-left:none;
		}
	
	

}